{
  "verseBefore": "He attacked many nations\n\\q and killed mighty kings,\n\\q",
  "verseAfter": "He struck many nations\n\\q and killed mighty kings,\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 135,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-04-06T16:38:06.070Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 135,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_135"
  }
}
